.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1f1f8cf2-afbb-b589-ef97-d2ff1f96461d {
display: none !important;
}
.lfr-layout-structure-item-7b0f3635-298f-1153-b401-d76427922d1d {
display: none !important;
}
